RubyGems Navigation menu

ftpproxy 1.2.0

Thin and simple FTP proxy providing support for active/passive translation.

Gemfile
          gem 'ftpproxy', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install ftpproxy
  
  
  
  
  
  
  

Authors:

  • Charles Lowe

Owners:

Total downloads 1,275

For this version 1,275

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - November 6, 2011 (7 KB)